EZ_SetLcdInteger(3)

NAME
EZ_SetLcdInteger, EZ_SetLcdFloat - update an LCD widget

SYNOPSIS
#include <EZ.h>

void EZ_SetLcdInteger(EZ_Widget *lcd, intn)

void EZ_SetLcdFloat(EZ_Widget *lcd, floatf)

ARGUMENTS
lcd Specifies a LCD widget.

n Specifies an integer.

f Specifies a floating point number.

DESCRIPTION

EZ_SetLcdInteger updates a LCD widget to display the given integer.

EZ_SetLcdFloat updates a LCD widget to display the specified floating point number.

SEE ALSO
EZ_SetLcdString(3), EZ_ClearLcd(3), EZ_SetLcdNDigits(3), EZ_SetLcdFontSize(3), EZ_SetLcdForeground(3), EZ_SetLcdBackground(3)